Move certain overflow menu items to the Native toolbar below the lead image
Closed, ResolvedPublic3 Story Points

Description

Since we now have a native toolbar underneath the lead image, we can move some of the items from the overflow menu into the toolbar, for better visibility.




  • Dbrant created this task.Dec 4 2015, 6:45 PM
    Dbrant updated the task description. (Show Details)
    Dbrant raised the priority of this task from to Needs Triage.
    Dbrant moved this task to Next Sprint on the Wikipedia-Android-App-Backlog board.
    Dbrant added a subscriber: Dbrant.
    Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 4 2015, 6:45 PM
    KHammerstein set Security to None.
    KHammerstein updated the task description. (Show Details)
    Niedzielski claimed this task.

    Change 258213 had a related patch set uploaded (by Niedzielski):
    Move content issues and disambiguations to menu

    https://gerrit.wikimedia.org/r/258213

    Change 258213 merged by jenkins-bot:
    Move content issues and disambiguations to menu

    https://gerrit.wikimedia.org/r/258213

    Etonkovidova added a subscriber: Etonkovidova.

    Checked with 2.1.136-alpha-2015-12-15 on Nexus 5 (Android 5.1.1)
    Look at the attached screenshots on T116122: Turn Similar Pages / Page Issues into a native component.

    Dbrant closed this task as Resolved.Jan 4 2016, 5:44 PM